Skip to content
Catholic Online Logo

The words "science" and "Church" are here understood in the following sense: Science is not taken in the restricted meaning of natural sciences, but in the general one given to the word by Aristotle and St. Thomas Aquinas. Aristotle defines science as a sure and evident knowledge obtained from demonstrations. This is identical with St. Thomas's definition of science as the knowledge of things from their causes. In this sense science comprises the entire curriculum of university studies. Church, in connexion with science, theoretically means any Church that claims authority in matters of doctrine and teaching; practically, however, only the Catholic Church is in question, on account of her universality and her claim of power to exercise this authority. The relation between the two is here treated under the two heads SCIENCE and CHURCH.

A. SCIENCE

Science is considered from three points of view: contact with faith, legitimate freedom, unlimited freedom.

I. Points of Contact between Science and Faith

These are mainly confined to philosophical and historical sciences. They do not occur in theology, as it is the very science of faith itself. The points of contact of the various sciences with faith may be grouped as follows:

Philosophy

In the philosophical sciences: -- the existence of God and His qualities : -- unity, personality, eternity infinity ; God, the final end of man and of all created things; freedom of the human will, the natural law.

History

In the historical and linguistic sciences: the historical unity of the human race and of the original language; the history of the Patriarchs, of the Israelites, and of their Messianic belief ; the history of Christ and His Church ; the authenticity of the Sacred Books; the history of dogmas, of schisms, of heresies ; hagiography.

Law

In the science of ethics and law : -- the origin of right and duty (the realistic Positivism of Comte and the subjective Positivism of John Stuart Mill); the authority of civil governments (Rousseau's "Contrat social" and Kant's "Critique of Pure Reason"); the matrimonial contract, its unity and permanency; the natural rights and duties of parents and children; personal property ; freedom of religion (separation of religion and state, toleration ).

Medicine

The medical and biological sciences have occasioned serious discussion concerning the existence of the human soul, its spirituality and immortality, its difference from the vital principle in animals; the physiological unity of mankind ; the justification of prevention and extinction of human life. In reality, however, all these questions lie outside the domain of medicine.

Natural sciences

In natural sciences, especially natural philosophy, the points of contact are: -- the creation of the world and of man (materialistic doctrines, eternity of matter, absolute necessity of natural laws impossibility of miracles, Darwinian origin of man ); the Deluge, its existence and ethnographical universality. The mathematical and experimental sciences, also known as exact sciences, have no contact whatever with faith, although at one time, it was erroneously believed that the geocentric system was contained in the Bible . The celestial phenomena mentioned in the Scripture, like the star of the magi, the solar eclipse during the Paschal full moon, the stars falling from heaven as forerunners of the Last Judgment, are all of the miraculous kind and beyond the laws of nature.

II. Legitimate Freedom

Legitimate freedom is needed for science as well as for any human development. The only questions arc these: what is legitimate freedom, and what are its limitations?

Research and teaching

Science comprises two functions: research and teaching.

Research

The object of scientific research is practically indefinite in extent and can never be exhausted by the human mind. In this field there is more freedom than has ever been claimed. Compared to its field, the progress of science appears small, so much so, that the greatest progress seems to consist in the knowledge of how little we know. This was the conclusion arrived at by Socrates, Newton, Humboldt, and so many others. The very instruments teach this lesson: the deeper the microscope descends into the secrets of nature and the higher the telescopic power reaches into the heavens, the vaster appears the ocean of undiscovered truths. This ought to be kept in mind, when the progress of science is loudly proclaimed. There has never been a general progress of all sciences; it was always progress in some branches, often at the cost of others. In our own days natural, medical, and historical sciences advance rapidly in comparison with past ages; at the same time the philosophical sciences fall just as rapidly behind the early ages. The science of law owes its foundation to the ancient world. Some of the theological sciences reached their height in the early part of the Middle Ages, others towards the beginning of the seventeenth century.

Teaching

By teaching is here understood every diffusion of knowledge, by word or print, in school or museum, in public or private. Progress and the freedom necessary for it are as much to be desired in teaching as in research. There is a doctrinal freedom, a pedagogical freedom, and a professional freedom. Doctrinal freedom regards the doctrine itself which is taught; pedagogical freedom, the manner in which science is diffused among scholars or the general public; professional freedom, the persons who do the teaching. Science claims freedom of teaching in all these respects.

Limitations

It has to be seen whether there are limitations to research and teaching and what these limitations are. All things in this world may be considered from a triple point of view: from the logical, the physical, and the ethical. Applied to science we discover limitations in all three.

Logical

Logically science is limited by truth, which belongs to its very essence. Knowledge of things cannot be had from their causes, unless the knowledge be true. False knowledge cannot be derived from the causes of things; it has its origin in some spurious source. Should science ever have to choose between truth and freedom (a choice not at all imaginary), it must under all circumstances decide for truth, under penalty of self-annihilation. As long as the case is thus put theoretically, there is no difference of opinion. Yet in practice, it is almost hopeless to reconcile conflicting sentiments. When, in 1901, a vacant chair at the University of Strasburg was to be filled by a Catholic historian, Mommsen published a protest, in which he exclaimed: "A sense of degradation is pervading German university circles". On that occasion he coined the shibboleth "voraussetzungslos", and claimed that scientific research must be "without presuppositions". The same cry was raised by Harnack (1908) when he demanded "unbounded freedom for research and knowledge ". The demand was formulated a little more precisely by the congress of academicians in Jena (1908). Their claim for science was "freedom from every view foreign to scientific methods".

In the latter formula the claim has a legitimate meaning, viz., that unscientific views should not influence the results of science. In the meaning of Mommsen and Harnack, however, the claim is illogical in a double sense. First, there can be no "science without presuppositions". Every scientist must accept certain truths dictated by sound reason, among others, the truth of his own existence and of a world outside of himself; next, that he can recognize the external world through the senses, that a reasoning power is given to him for understanding the impressions received, and a will power free from physical constraint. As a philosopher, he reflects upon these truths and explains them on scientific methods, but will never prove all of them without involving himself in vicious circles. Whatever science he chooses he has to build it upon the natural or philosophical presuppositions on which his life as man rests. The fact is that every positive science borrows from philosophy a number of established principles.

So much for the general premises. They alone would show how illogical is the claim for "science without presuppositions". But this is not all. Each science has its own particular presuppositions or axioms, distinct from its own conclusions, just as every building has its foundation, distinct from its walls and roof. Nay, the various branches of any special science have all their own proper presuppositions. Euclid's geometry is built upon three kinds of presuppositions. He calls them definitions, postulates, and common notions. The latter were called axioms by Proclus. To show the difference between hypothesis and result no better example could be chosen than Euclid's fifth postulate of the first book. The postulate says: "When two straight lines are intersected by a third so as to make the inner adjacent angles on one side less than two right angles, the two lines, indefinitely prolonged, will intersect on the side of those lesser angles." By a mistake of Proclus (fifth century) the postulate was changed into a proposition. Innumerable attempts at proving the supposed proposition were made, until the error was recognized, only a century ago. The fifth postulate, or axiom of parallels as it is often called, proved to be a real hypothesis, distinct from all the other presuppositions. Non-euclidian geometries have been constructed by a simple change of the fifth postulate. All this shows that there is no geometry without presuppositions. And similarly, there is no algebra without presuppositions. Law starts from the existence of families and from their natural tendency towards association for common welfare. Medicine takes the human body as a living organism, subject to derangement, and the existence of remedies, before it constructs its science. History supposes human testimony to be, under certain conditions, a reliable source of knowledge, before it begins its researches. Linguistic sciences, likewise, take it or granted that human languages are not constructed arbitrarily but evolved logically from a variety of circumstances. Theology takes from philosophy a number of truths, such as the existence of God, the possibility of miracles, and others. In fact, one science borrows its presuppositions from the results of other sciences, a division of labour which is necessitated by the limitations of everything human. Hence, the cry for "science without presuppositions" is doubly illogical, unless by presupposition is meant an hypothesis that can be proved to be false or foreign to the particular science in question. The freedom of science therefore has its limitations from the point of view of logic.

Physical

From the physical point of view science requires material means. Buildings, endowments, and libraries are necessary to all branches of science, in research as well as in teaching. Medical and natural sciences require extraordinary means, such as laboratories, museums, and instruments. Material requirements have always imposed limitations upon scientific research and teaching. On the other hand, the appeals of science for freedom from the burden have been generously answered. Between the twelfth and the fourteenth centuries about forty universities were founded in Europe, partly by private initiative, partly by princes or popes, in most cases by the combined efforts of both together with the members of the university. Among the self-originating universities may be mentioned Bologna, Paris, Oxford, and Cambridge. With the help of princes, universities were erected at Palencia, Naples, Salamanca, Seville, and Siena. Of the universities founded by popes we mention only Rome, Pisa, Ferrara, Toulouse, Valladolid, Heidelberg, Cologne, and Erfurt. Most of the old universities, like Coimbra, Florence, Prague, Vienna, Cracow, Alcalá, Upsala, Louvain, Leipzig, Rostock, Tübingen, and many others, owe their origin to the combined efforts of princes and popes. The foundations consisted mainly of charters giving civil rights and authorizing scientific degrees, in most cases also of material contributions and endowments. To many of the professors' chairs, ecclesiastical benefices were applied by the popes without other obligation than that of teaching science. Naturally the founders retained a certain authority and influence over the schools. On the whole, the old universities enjoyed everywhere the same freedom which they have in England up to this day. After the Reformation the governments of continental Europe made the universities of their own territories State institutions, paying the professors as Government employees, sometimes prescribing textbooks, methods of teaching, and even doctrines. Although in the nineteenth century, governments were obliged to relax their supervision, they still keep the monopoly of establishing universities and of appointing the professors. Their influence on the progress of science is unmistakable; how far this may benefit science, need not be decided in this place. With the growing influence of the State that of the Church has been diminished, in most universities to total extinction. In the few European universities in which the faculty of Catholic theology is still allowed to exist, the supervision of the Church over her own science is almost reduced to a mere veto. The necessity of exempting the professors from the oath against the Modernistic heresy is an illustration of the case. Owing to the freedom of teaching in the United States of America there are, besides the public universities of the different states, a number of institutions founded by private endowment. In the face of the strong aid which anti-Christian and atheistic tendencies receive through the influence of universities, private endowments of schools that maintain the truth of Revelation cannot be too much recommended.

Ethical

The limitations of science from the ethical point of view are twofold. The direct action of science on ethics is readily understood; the reaction of ethics upon science is just as certain. And both action and reaction create limitations for science. The activity of man is guided by two spiritual faculties, understanding and will. From the understanding it derives light, from the will firmness. Naturally the understanding precedes the will and hence the influence of science upon ethics. This influence becomes an important factor in the welfare of the human race for the reason that it is not confined to the scientist in his own researches, but reaches the masses through the various forms of teaching by word and writing. If one is to judge aright in this matter, two general principles must be kept in view. First, ethics is more important for mankind than science. Those who believe in revelation, know that the Commandments are the criteria by which men will be judged ( Matthew 25:35-46 ); and those who see only as far as the light of natural reason enables them to see, know from history that the happiness of peoples and nations consists rather in moral rectitude than in scientific progress. The conclusion is that if there should ever be a conflict between science and ethics, ethics should prevail. Now, there can be no such conflict except in two cases: when scientific research leads into error, and when the teaching of science, even if true, is applied against sound educational maxims. To see that these exceptions are not imaginary, one need only glance at the points of contact between science and faith, under A. All of them indicate actual conflicts. Unpedagogical teaching is sadly illustrated by the recent movement in Germany towards premature and even public instruction on sexual relations, which provoked a reaction on the part of the civil authorities.

So much about the direct action of science on ethics. The case ought not to be reversible, in other words, ethics should not influence science, except in the way of stimulating research and teaching. However, not only individuals but whole schools of scientists have been subject to that human frailty expressed in the adage: Stat pro rations voluntas. As Cicero expresses it: "Man judges much more frequently influenced by hatred or love or cupidity . . or some mental agitation, than by the truth, or a command, or the law " (De oratore, II, xlii). If Cicero is correct, then the freedom of knowledge, so highly praised and so loudly demanded, is perverted by men in a double sense. First, they carry the freedom of the will into the judgment. Love, hatred, desires, are passions or acts of the will, while judgments are formed by the understanding, a faculty entirely devoid of free choice. Secondly, they deprive the understanding of the necessary indifference and equilibrium, and force it to one side, whether the side of truth or that of falsehood. If the men of science, who clamour for freedom, belong to the class described by Cicero, then their idea of freedom is entirely confused and perverted. It may be answered that Cicero's statement applied to daily affairs rather than to the pursuits of science. This is perfectly true as far as exact sciences are concerned, and it is probably true also in regard to the formal object of every science. Yet when we consider the very first postulates that the sciences take from philosophy, we come very near to daily life. Men of science hear of Christ and know of the magna carta of His kingdom, proclaimed on the mountain ( Luke 6 ). It cuts very sharply into daily life. It could be discarded, if that same Christ had not claimed all power in heaven and on earth, and if He had not prophesied His second coming, to judge the living and the dead.

Here it is that Cicero's love and hatred come in. It is quite safe to say: there is no place in the civilized world where Christ is not loved and hated. Those who are willing to take the steep and narrow path towards His kingdom accept the testimonies to His Divine mission with impartiality; others who prefer an easier and broader way of life try to persuade themselves that the claims of Christ are unfounded. For, besides those who either reject His claims through inherited or acquired prejudices, or treat them with indifference, a large number of men try to strengthen their anti-Christian position by scientific forms. Knowing that Christ's Divinity can be proved from the miracles to which He appealed as testimonies of His Father, they formulate the axiom: " Miracles are impossible". Seeing, however, the inconsistency of the formula as long as there is a Maker of the world, they are driven to the next postulate: "There is no Creator". Seeing again, that the existence of the Creator can be proved from the existence of the world, and convincingly so by a number of arguments, they require new axioms. First they treat the origin of matter as too remote for its cause to be ascertained, and plead that: "Matter is eternal ". For a similar reason the origin of life is explained by the arbitrary postulate of "spontaneous generation" . Then the wisdom and order displayed in the starry heavens and in the flora and fauna of the earth must be disposed of. To say in plain words "All order in the world is casual" would be offensive to common sense. The axiom is then vested in more scientific language, thus: "From eternity the world has passed through an infinite number of forms, and only the fittest was able to survive".

The substructure of anti-Christian science has still one weak point: the human soul is not from eternity and its spiritual faculties point to a spiritual maker. The fabrication of axioms, once begun, has to be concluded: "The human soul is not essentially different from the vital principle of the animal". This conclusion recommends itself as especially strong against what the will dreads: the animal is not immortal, and hence neither is the human soul ; consequently whatever judgment may follow, it will have no effect. The end of the fabrication is bitter. Man is a highly developed orang-outang. There is still one stumbling-block in the Sacred Scriptures , old and new. The Old Testament narrates the creation of man, his fall, the promise of a Redeemer; it contains prophecies of a Messias which seem to be fulfilled in Christ and His Church. The New Testament proves the fulfilment of the promises, and presents a superhuman Being, who offered His life for the expiation of sin and attested His Divinity by His own Resurrection ; it gives the constitution and early history of His Church, and promises her existence to the consummation of the world. This could not be allowed to stand in the face of anti-Christian science. A few postulates more or less will do no harm to science as it stands. The Hebrew literature is put on a par with that of Persia or China, the history of Paradise is relegated to the realm of legends, the authenticity of the books is denied, contradictions in the contents are pointed out, and the obvious sense is distorted. The axioms used for the annihilation of the Sacred Scriptures have the advantage of plausibility over those used against the Creator. They are draped in a mass of erudition taken from the linguistic and the historical sciences.

But we have not seen all of them yet. The greatest obstacle to anti-Christian science is the Church, which claims Divine origin, authority to teach infallible truth, maintains the inspiration of Scripture, and is confident of her own existence to the end of the world. With her, science cannot play as With philosophy or literature. She is a living institution wielding her sceptre over all the peoples of the world. She has all the weapons of science at her disposal, and members devoted to her, heart and soul. To grant to her equal rights on scientific grounds would be disastrous to the "science without presuppositions". The mere creating of new axioms would not seem to be efficient against a living organization. The axioms have to be proclaimed loudly, and kept alive, and finally enforced by organized opposition, even in some cases by government power. Books and journals and lecture halls announce the one text, sung in every key, the great axiom: that the Church is essentially unscientific as resting on unwarranted presuppositions, and that her scientists can never be true men of science. Mommsen's cry of degradation on the appointment of a Catholic historian in Strasburg (1901) re-echoed loudly from most German universities. And yet, there was question of only a fifth Catholic among seventy-two professors; and this at a university in Alsace-Lorraine, a territory almost entirely Catholic. Similar proportions prevail in most universities. All the axioms of anti-Christian science mentioned above are entirely arbitrary and false. Not one of them can be supported by solid reasons; on the contrary, every one of them has been proved to be false. Thus anti-Christian science has surrounded itself by a number of boundary stakes driven into scientific ground, and has thus limited its own freedom of progress; the "science without presuppositions" is entangled in its own axioms, for no other reason than its aversion to Christ. On the other hand, the scientist who accepts the teaching of Christ need not fall back on a single arbitrary postulate. If he is a philosopher, he starts from the premises dictated by reason. In the world around him he recognizes the natural revelation of a Creator, and by logical deductions concludes from the contingency of things created to the Being Un-created. The same reasoning makes him understand the spirituality and immortality of the soul. From both results combined he concludes further to moral obligations and the existence of a natural law. Thus prepared he can start into any scientific research without the necessity of erecting boundary stakes for the purpose of justifying his prejudices. If he wants to go further and put his faith upon a scientific basis, he may take the books, called the Sacred Scriptures , as a starting-point, apply methodical criticism to their authenticity, and find them just as reliable as any other historical record. Their contents, prophecies, and miracles convince him of the Divinity of Christ, and from the testimony of Christ he accepts the entire supernatural Revelation. He has constructed the science of his faith without any other than scientific premises. Thus the science of the Christian is the only one that gives freedom of research and progress; its boundaries are none but the pale of truth. Anti-Christian science, on the contrary, is the slave of its own preconceived ethics.

III. Unlimited Freedom

The demand for unlimited freedom in science is unreasonable and unjust, because it leads to licence and rebellion.

Does not exist

There is no unlimited freedom in the world, and liberty over-stepping its boundaries always leads to evil. Man himself is neither absolutely free, nor would he desire unbounded freedom. Freedom is not the greatest boon nor the final end of man ; it is given to him as a means to reach his end. Within his own mind, man feels bound to truth. Around himself, he sees all nature bound to laws and even dreads disturbances in their regular course. In all his activity he gets along best by remaining within the laws set for him. Those judgments are the best which are formed in accordance with the rules of logic. Those machines and instruments are the finest which are allowed the smallest amount of freedom. Social intercourse is easiest within the rules of propriety. Widening these boundaries does not lead to higher perfection. Opinions are free only where certainty cannot be reached; scientific theories are free as long as they rest on probabilities. The freest of all in their thinking are the ignorant. In short, the more freedom of opinion, the less science. Similarly, a railway train with freedom in more than one line is disastrous, a ship not under the control of the helm is doomed. A nation that depreciates its code of law, that relaxes the administration of justice, that sets aside the strict rules of propriety, that does not protect its own industry, that gives no guarantee for personal and public property and safety is on the decline. Unlimited freedom leads to barbarism, and its nearest approach is found in the wilds of Australia.

Licence

The cry of anti-Christian science is for license. The boundaries enumerated in the preceding paragraph circumscribe the logical, the physical, and the ethical realm of man. Whenever he steps outside, he falls into error, into misfortune, into licence. Now, to which realm does science belong? Aristotle's definition fixes it in the logical realm. And what becomes of the freedom of science? Within man, the logical realm is the intellectual faculty, and without, it is the realm of truth. Yet neither is free. Man's freedom is in the will not in the understanding. Truth is eternal and absolute. It follows that the cry for unbounded freedom of science has no place in the logical realm; evidently, it is not meant for the physical; so it must belong to the ethical realm; it is not a cry for truth, it is a cry with a purpose. What the purpose is can be inferred from what has been said under II. It may be summed up in the statement that it is rebellion against both supernatural and natural revelation. The former position is the primary but could not consistently be held without the latter. Rebellion is not too strong a word. If God pleases to reveal Himself in any way whatever, man is obliged to accept the revelation, and no arbitrary axiom will dispense him from the duty. Against natural revelation Paulsen and Wundt appeal to the postulate of "closed natural causality ", meaning by "closed" the exclusion of the Creator. Supernatural revelation was styled by Kant "a dogmatic constraint", which, he says, may have an educational value for minors by filling them with pious fears. Wundt follows him by calling Catholicism the religion of constraint, and Paulsen praises Kant as "the redeemer from unbearable stress". All these expressions rest on the supposition that in science there is no place for a Creator, no place for a Redeemer. Many attempts have been made to put the axiom on a scientific basis; but it remains an assumed premise, an "unwavering conviction", as Harnack calls it.

Consequences

That the expressions "license" and "rebellion" are just is clear from the consequences of anti-Christian science.

Atheism

Anti-Christian science leads to Atheism. When science repudiates the claim of Christ as Son of God, it necessarily repudiates the Father who sent Him, and the Holy Ghost who proceeds from both. The logical inference does not find favour with the partisans of that science. When in 1892 the school laws were being discussed in the German Reichstag, Chancellor Caprivi had the courage to say: "The point in question is Christianity or Atheism. . . the essential in man is his relation to God." The outcry on the "liberal" side of the House showed that the chancellor had touched a sore point. Since the repudiation of the Creator is clearly an abuse of freedom and an infringement of the natural law, science has, by all means, to save appearances by scientifically sounding words. First it calls the two great divisions of spirits Monism and Dualism. German scientists have even formed the "Monists' Union" claiming that there is no real distinction between the world and God. When their system emphasizes the world it is Materialism ; when it accentuates the Divinity it is Pantheism. Monism is only a gentler name for both. The plain word "atheism" seems to be too offensive. English Naturalists replaced it long ago by better-sounding words, like Deism and Agnosticism. Toland, Tindal, Bolingbroke, Shaftesbury, of the eighteenth century, took satisfaction in removing the Deity so far away from the world that he could have no influence on it. Yet "Deity" still had too religious an odour and implied a gross inconsistency. To Huxley and other scientists of the nineteenth century the well-sounding name " agnosticism " appeared more dignified. In the face of natural law, however, which binds man to know and to serve his Creator, pleading ignorance of God is as much a rebellion against Him as shutting Him out of the world.

All these and other tactful terms and phases cover the same crude Atheism and stand, without exception, confessedly; on a collection of arbitrary postulates. Dualism, on the contrary, has no need of postulates, except those dictated by common sense. Sound reason beholds in creation, as in a mirror, its Maker, and is thus able to refer natural phenomena to their ultimate cause. While science requires the knowledge of intermediate causes only, the knowledge of things by their ultimate cause raises science to its highest degree, or wisdom, as St. Thomas Aquinas calls it. This is why logical coherence and consistency are always and exclusively found in the dualistic doctrine. It is vain to hope that the abyss between the logical philosophy of Dualists and the "unwavering convictions" of Monists may be bridged over by discussions. This was well illustrated when Father Wasmann lectured in Berlin (1907) on the theory of Evolution and was opposed by Plate and ten other speakers. The result of the discussion was that each, Plate and Wasmann, put his respective views in print, the one his axioms and the other his philosophy, and that, moreover, Plate denied that Wasmann was entitled to be considered a scientist on account of what he called Wasmann's Christian presuppositions.

Subjectivism

After the exclusion of God, there is need of an idol; the necessity lies in human nature. All the nations of old had their idols, even the Israelites, when at times they rebelled against the Prophets. The shape of the idols varies with progress. The savages made them of wood, the civilized pagans of silver and gold, and our own reading age makes them of philosophical systems. Kant did not draw the last consequences from his "autonomy of reason "; it was done by Fichte, Schelling, and Hegel. This Idealism developed into Subjectivism in the widest sense of the word, viz., into the complete emancipation of the human mind and will from God. The idol is the human Ego . The consequences are that truth and justice lose their eternal character and become relative concepts; man changes with the ages, and with him his own creations; what he calls true and right in one century, may become false and wrong in another. In regard to truth we have the explicit statement of Paulsen, that "there is no philosophy eternally valid". Relative to justice, Hartmann defines Kant's autonomy in the following words: "It means neither more nor less than this, that in moral matters I am the highest tribunal without appeal." Religion, which forms the principal part of justice, becomes likewise a matter of subjective inclination. Harnack calls submission to the doctrine of others treason against personal religion; and Nietzsche defends his idol by calling Christianity the immortal shame of mankind. The axiom is pronounced in more dignified form by Pfleiderer (1907). "In the science of history", he says, "the appearance on earth of a superhuman being cannot be considered". Perhaps in the most general way it is formulated by Paulsen (1908): "Switching off the supernatural from the natural and historical world". Yet, all these subjective axioms are only more or less scientific forms of the plain Straussian postulate (1835): "We are no longer Christians ".

Anarchism

Here we are confronted by two facts that need earnest consideration. On the one hand, the Government universities of nearly all countries in Europe and many American universities exclude all relation to God and practically favour the atheistic postulate just mentioned; and on the other hand, these are the very postulates summed up by Pius X under the name of "modernism". Hence the general outcry of the State universities against the Encyclical "Pascendi" of 1907. To begin with the first, the licence of subjective truth is the very hotbed of anarchistic theories and the rebellion against the teaching of Christ will end with the moral conditions of Greek and Roman paganism. As we are not concerned here with the relation between science and the State, it must suffice to show how the alarm is beginning to sound. It seems to be a matter of course, and yet it sounds unusual, when Count Apponyi as minister of education and worship in Hungary, on the occasion of an academic promotion, recommends to teachers of science a moral and earnest conscientiousness. More remarkable is the warning of Virchow at the meeting of scientists at Munich (1877) against teaching personal views and speculations as established truths, and in particular, against replacing the dogmas of the Church by a religion of evolution.

The moral state of a youth growing up under such teaching could be anticipated in general from the history of paganism. It was reserved to our anti-Christian age, however, to justify immorality with an appearance of science. The assertion has been made and circulated in journals and meetings, that a pure and moral life is detrimental from the point of view of medicine. The medical faculty of the University of Christiania found it necessary to declare the assertion entirely false, and to state positively that "we know of no harm or weakness owing to chastity ". The same protest was expressed by Dr. Raoult in the words: "There is no such thing as pathology of continency"; and by Dr. Vidal (see below) in the statement, that the commandments of God are legitimate from the standpoint of medicine, and that their observance is not only possible but advantageous. Warnings like these may be called forth by anticipated effects; but we hear others that prove the effects already existing. Such was the unanimous vote of the International Conference for the protection of Health and Morals held at Brussels (September, 1902): "Young men have to be taught that the virtues of chastity and continency are not only not hurtful but most commendable from a purely medical and hygienic point of view". The effects in educational institutions must have been appalling before scientific authorities dared to lift the veil by public warnings. They were given by Dr. Fleury (1899) in regard to French colleges, and were repeated by Dr. Fournier (1905) and Dr. Francotte (1907). Even louder are the warnings of Paulsen, Förster, and especially Obermedicinalrat Dr. Gruber regarding the German gymnasia and universities. Dr. Desplats (see bibliography) insists that in order to stay the current which is carrying the French along towards irremediable decadence, it is necessary to react against the doctrinal and practical neo- paganism. No wonder that the licentious doctrines have found their way from books into journals and passed from the educated to the illiterate. Sosnosky, a literary authority, compares the present moral epidemic to that of pagan Rome and of the French Revolution, and protests, from a merely natural point of view, against the hypocrisy of covering crude animalism with the cloak of art and science (see Allgemeine Zeitung, No. 3, 21 January, 1911).

What the State either will not or dare not do, the Church does always, by keeping men mindful of the object or end of their existence and this last end is not science. The catechism points it out under three heads: the knowledge of God ; the observance of His commandments; and the use of His grace. Knowledge of nature is intended by God as a subordinate means to this end. And for that very reason there can never be a conflict between science and our final destiny. The Church does not teach natural sciences, but she helps to make their principles tributary to wisdom, first by warning against error and then by pointing to the ultimate cause of all things. When science raises the cry against the guiding office of the Church, it is comparable to a system of navigation without any directions outside the ship itself and the surrounding waves. The formal object of each particular science is certainly different from faith just as the steering of a vessel is different from the knowledge of the stars; but the exclusion of all guiding lights beyond the billows of scientific opinions and hypotheses is entirely arbitrary, unwise, and disastrous.

B. THE CHURCH

The Church in her relation to science may be better understood by a division of the subject into the following parts: Opposite views; distinction between the teaching body and the ecclesia discens; the holders of the teaching office; science of faith ; pretended conflicts.

I. Opposite views Leo XIII

On the relation of the Church to science there are two irreconcilable views:

Leo XIII in his Apostolic Letter of 22 January, 1899, calls attention to the dangers imminent at the present time to the minds of Catholics, and specifies them as a confusion between licence and freedom, as a passion for saying and reviling whatever one pleases, as a habit of thinking or printing without restraint. The shadows cast by these dangers on men's minds, he says, are so deep as to make the exercise of the teaching office of the Apostolic See more necessary now than ever. The pope strengthens his words by the authority of the Vatican Council, which claims Divine faith for all things proposed by the Church, whether in solemn decision or by the ordinary universal magisterium .

Virchow

Not so those outside the Church. To them spiritual restriction of thinking, speaking, writing is a remnant of the times when science was in fetters, a relic of the Dark Ages. Virchow, in discussing the appointment of professors of Protestant theology at Bonn and Marburg by the Prussian Government, made the following declaration in the Chamber (6 March, 1896): "If it is considered incumbent upon the theological faculties to preserve and to interpret a certain deposit of so-called Divine and revealed truths, then they do not fit into the framework of universities, they are in opposition to the scientific machinery prevailing there. The Reformers of the sixteenth century", he continued," are today replaced by free scientific criticism; consistently, instead of halting before the theological faculties, they should have abolished them, and the troubles ever arising from a certain class of men who claim to be holders of Divine truth, would have vanished" (reported by Hertling, see below, p. 49 sqq.). Such is the general voice of those who stand outside of any creed. There are others who wish to adhere to certain articles of faith established either by a congress of Reformers, or by a sovereign, or by Parliament. Although widely differing among themselves as to the inspired Books, the Divinity of Christ, and even the existence of Revelation, they all agree in considering the papacy a usurpation, and


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 2:10-16
10 to us, though, God has given revelation through ... Read More

Psalm, Psalms 145:8-9, 10-11, 12-13, 13-14
8 Yahweh is tenderness and pity, slow to anger, full ... Read More

Gospel, Luke 4:31-37
31 He went down to Capernaum, a town in Galilee, and ... Read More

Saint of the Day

Saint of the Day for September 2nd, 2014 Image

St. Ingrid of Sweden
September 2: Born in Skänninge, Sweden, in the 13th century, St. Ingrid lived ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter